<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=+, initial-scale=1.0">
  <title>Barra superior</title>
  <link href="../../src/transversal/barra-superior.css" rel="stylesheet" type="text/css">
  <link href="../../src/transversal/color.css" rel="stylesheet" type="text/css">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" 
  integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
  rel="stylesheet" crossorigin="anonymous">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" 
  integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf"
  crossorigin="anonymous">
</head>
<body>
    <div class="row m-5">
    <div class="col-12">
      <nav class="navbar navbar-expand-lg barra-superior-govco" aria-label="Barra superior">
        <div class="container-fluid">
          <a href="https://www.gov.co/home/" target="_blank" aria-label="Portal del Estado Colombiano - GOV.CO">
            <div class="icon-barra-superior-govco" tabindex="-1">
            </div>
          </a>
          <button class="icon-barra-superior-idioma float-right" aria-label="Button to change the language of the page to English">
          </button>
        </div>
      </nav>
    </div>
    </div>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" 
  integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
  crossorigin="anonymous"></script>
  
  <script src="../../src/transversal/barra-superior.js"></script>
</body>
</html>